.version.fair_furniture___furniture /* version checker */
{
	color: #000011;
	background-color: #FD389F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 545px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -65px;
	padding-top: 12px;
	width: 0.01px;
}

#u986
{
	z-index: 161;
	width: 43px;
	top: 0px;
	right: -1px;
}

#u988
{
	z-index: 162;
	width: 43px;
	height: 126px;
	margin-right: -10000px;
}

#u987-5
{
	z-index: 163;
	width: 111px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 53px;
	left: -33px;
}

#top
{
	left: -1px;
}

#pu991
{
	width: 0.01px;
	margin-top: 4px;
}

#u991
{
	z-index: 33;
	width: 80px;
	margin-right: -10000px;
}

#u993-4
{
	z-index: 29;
	margin-right: -10000px;
	margin-top: 2px;
	left: 98px;
}

#u1546-4
{
	z-index: 14;
	width: 85px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 500px;
}

#u1547
{
	z-index: 18;
	width: 1px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 596px;
}

#u1545-4
{
	z-index: 10;
	width: 97px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 608px;
}

#u1548
{
	z-index: 19;
	width: 1px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 721px;
}

#u1549-4
{
	z-index: 20;
	width: 97px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 731px;
}

#u1550
{
	z-index: 24;
	width: 1px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 837px;
}

#u1551-4
{
	z-index: 25;
	width: 171px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 847px;
}

#pu1395
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 41px;
}

#u1395
{
	z-index: 88;
	width: 921px;
	min-height: 572px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#slideshowu2205
{
	z-index: 89;
	width: 0.01px;
	height: 417px;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 35px;
}

#u2214
{
	position: absolute;
	width: 709px;
	height: 377px;
	background-color: transparent;
	left: 140px;
}

#u2214popup
{
	z-index: 90;
}

#u2215
{
	z-index: 91;
	width: 709px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2215_img
{
	padding: 39px 276px 38px;
}

#u2321
{
	z-index: 93;
	width: 709px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2321_img
{
	padding: 132px 204px 132px 205px;
}

#u2330
{
	z-index: 95;
	width: 709px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2330_img
{
	padding: 98px 204px 98px 205px;
}

#u2339
{
	z-index: 97;
	width: 709px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2339_img
{
	padding: 127px 204px 126px 205px;
}

#u2348
{
	z-index: 99;
	width: 709px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2348_img
{
	padding: 83px 242px 82px;
}

#u2357
{
	z-index: 101;
	width: 709px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2357_img
{
	padding: 116px 204px 115px 205px;
}

#u2366
{
	z-index: 103;
	width: 709px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2366_img
{
	padding: 76px 242px;
}

#u2375
{
	z-index: 105;
	width: 709px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2375_img
{
	padding: 111px 204px 110px 205px;
}

#u2384
{
	z-index: 107;
	width: 709px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2384_img
{
	padding: 93px 242px 92px;
}

#u2393
{
	z-index: 109;
	width: 709px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2393_img
{
	padding: 96px 204px 95px 205px;
}

#u2402
{
	z-index: 111;
	width: 709px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2402_img
{
	padding: 113px 204px 112px 205px;
}

#u2411
{
	z-index: 113;
	width: 709px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2411_img
{
	padding: 90px 204px 89px 205px;
}

#u2420
{
	z-index: 115;
	width: 709px;
	height: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2420_img
{
	padding: 101px 204px 101px 205px;
}

#u2224
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2224popup
{
	z-index: 117;
}

#u2225
{
	z-index: 118;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2324
{
	z-index: 120;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u2225.SSSlideLinkSelected,#u2324.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2333
{
	z-index: 122;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u2333_img
{
	margin-left: -7px;
	margin-right: -8px;
}

#u2342
{
	z-index: 124;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u2333.SSSlideLinkSelected,#u2342.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2351
{
	z-index: 126;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u2360
{
	z-index: 128;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u2351.SSSlideLinkSelected,#u2360.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u2369
{
	z-index: 130;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u2378
{
	z-index: 132;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u2369.SSSlideLinkSelected,#u2378.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u2387
{
	z-index: 134;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u2387_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u2396
{
	z-index: 136;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u2387.SSSlideLinkSelected,#u2396.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u2396_img
{
	margin-left: -6px;
	margin-right: -7px;
}

#u2405
{
	z-index: 138;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u2414
{
	z-index: 140;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u2405.SSSlideLinkSelected,#u2414.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u2333_clip,#u2387_clip,#u2396_clip,#u2414_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u2414_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u2423
{
	z-index: 142;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u2423.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u2213-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 377px;
	left: 750px;
}

#u2213-4popup
{
	z-index: 144;
}

#u2221-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 377px;
	left: 719px;
}

#u2221-4popup
{
	z-index: 148;
}

#u2213,#u2221
{
	color: #999999;
}

#u2211-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 377px;
	left: 819px;
}

#u2211-4popup
{
	z-index: 152;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2253-5
{
	z-index: 156;
	width: 866px;
	min-height: 57px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 35px;
}

#u1574-4
{
	z-index: 35;
	width: 920px;
	min-height: 56px;
	margin-left: 40px;
	margin-top: 14px;
}

#widgetu1575
{
	z-index: 39;
	width: 0.01px;
	height: 180px;
	margin-left: 40px;
	margin-top: 17px;
}

#widgetu1582
{
	z-index: 40;
	width: 302px;
	height: 52px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu1582.fld-err-st
{
	width: 302px;
	height: 52px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u1583-4
{
	z-index: 41;
	width: 270px;
	min-height: 35px;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu1576
{
	z-index: 45;
	width: 302px;
	height: 52px;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#widgetu1576.fld-err-st
{
	width: 302px;
	height: 52px;
	min-height: 0px;
	margin: 69px -10000px 0px 0px;
}

#u1578-4
{
	z-index: 46;
	width: 270px;
	min-height: 35px;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu1582.fld-err-st #u1583-4,#widgetu1576.fld-err-st #u1578-4
{
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 35px;
	width: 270px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1582_input,#widgetu1582_prompt,#widgetu1576_input,#widgetu1576_prompt
{
	width: 270px;
	min-height: 35px;
	padding: 10px 15px 5px;
}

#u1580-4
{
	z-index: 50;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 136px;
}

#u1591-4
{
	z-index: 54;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 136px;
}

#u1590-4
{
	z-index: 58;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 136px;
}

#widgetu1575.frm-sub-st #u1580-4,#widgetu1575.frm-subm-err-st #u1591-4,#widgetu1575.frm-subm-ok-st #u1590-4
{
	min-height: 25px;
}

#u1581-17
{
	z-index: 62;
	min-height: 40px;
	width: 120px;
	margin-right: -10000px;
	margin-top: 140px;
}

#widgetu1586
{
	z-index: 79;
	width: 602px;
	height: 122px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 319px;
}

#widgetu1586.fld-err-st
{
	width: 602px;
	height: 122px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u1587-4
{
	z-index: 80;
	width: 570px;
	min-height: 105px;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu1586.fld-err-st #u1587-4
{
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 105px;
	width: 570px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1586_input,#widgetu1586_prompt
{
	width: 570px;
	min-height: 105px;
	padding: 10px 15px 5px;
}

#widgetu1582.fld-err-st #widgetu1582_input,#widgetu1582.fld-err-st #widgetu1582_prompt,#widgetu1576.fld-err-st #widgetu1576_input,#widgetu1576.fld-err-st #widgetu1576_prompt,#widgetu1586.fld-err-st #widgetu1586_input,#widgetu1586.fld-err-st #widgetu1586_prompt
{
	padding-top: 10px;
	padding-bottom: 5px;
}

#u1592-4
{
	z-index: 84;
	width: 485px;
	min-height: 15px;
	margin-left: 257px;
	top: -22px;
	margin-bottom: -22px;
}

#pu979-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 20px;
}

#u979-3,#u979-3-bw
{
	z-index: 2;
	min-height: 65px;
}

#u981-4
{
	z-index: 6;
	width: 196px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 844px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 65px;
}

#page .verticalspacer
{
	clear: both;
}

